/*--Clean Slate custom.css--*/

@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700&family=Playfair+Display:wght@500;700&display=swap');

/*General classes missing from kvCORE version of Bootstrap*/
    .position-relative{position:relative}
    .d-block{display:block}
    .flex-column{flex-direction:column}
    .align-items-center{align-items:center!important;}


/*Create equal height, columns on desktop*/
    .row.eq-height {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap: wrap;}
    .row.eq-height .col-xs-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
    @media (min-width: 768px){.row.eq-height .col-md-6{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}}
    @media (min-width: 992px){.row.eq-height .col-lg-4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}}

    .row.no-gutters{margin-right:0;margin-left:0;}
    .row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

/*--Typography--*/
    body, .btn, p, .font-sans {
        font-family: 'Nanum Gothic', sans-serif !important;
        font-weight: 400;
        word-spacing: 0.2rem;
    }
    h1, h2, h3, h4, h5, h6, .h1, .h1, .h3, .h4, .h5, .h6, .font-serif {
        font-family: 'Playfair Display', serif !important;
        font-weight: 700;
    }
    #custom-content p, #custom-content li, #testimonials i, #testimonials p, #about, #latest-blogs .post-content p, .service-area-link {
        font-size: 1.1rem;
    }

/*--kvCORE Resets--*/
    #home-bodycontent .main > .main-inner > .content > .container,
    #home-bodycontent .main > .main-inner > .content > .container > #categories {
        width: 100%;
        max-width: 100%;
        margin: 0 0 0 0 !important;
        padding: 0 0 0 0 !important;
    }

/*--Social Broker Logo - Only displayed if agent hides broker logo--*/
    #social-broker-logo {
        height: 36px;
        margin-top: -4px;
    }
    #header #social-broker-logo {
        filter: brightness(0);
    }
    #home-bodycontent #header #social-broker-logo,
    #header.primary-color #social-broker-logo,
    #header.secondary-color #social-broker-logo {
        filter: brightness(0) invert(1);
    }

/*--Fixed full width background images--*/
/*
    <div class="bg-wrap-fixed section-inverse">
        <img src="" />
    </div>
    <div class="container">
        Content
    </div>
*/
    .bg-wrap-fixed + .container {
        z-index: 3;
    }
    .bg-wrap-fixed {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
        clip: rect(0, auto, auto, 0);
    }
    .bg-wrap-fixed img {
        position: fixed;
        z-index: 0;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        transform: translateZ(0);
        will-change: transform;
        filter: brightness(.5);
    }
    #froala-editor.fr-top .bg-wrap-fixed img {
        position: relative;
    }

/*--CUSTOM PAGES--*/


/*--Default Fixes--*/
    #about,
    #latest-blogs,
    #seo-areas {
        overflow: hidden;
    }
    .post-content p {
        color: #575757;
    }
    .footer-top-right p {
        color: #f0f0f0 !important;
    }
    .footer-bottom .footer-left {
        float: none;
        text-align: center;
    }
    .footer-bottom .footer-left ul {
        display: inline-block;
    }

/*--Credits/Copywrite--*/
    #design-creds {
        clear: both;
    }
    #design-creds a {
        color: rgba(255,255,255,0.5);
        font-size: .8rem;
    }

/*--Home Page Editor--*/
    #site-editor-screencast {
        position: fixed;
        z-index: 9999;
        bottom: 1rem;
        left: 1rem;
        max-width: 360px;
        border: 1px solid #ebe9e9;
        box-shadow: 1px 1px 15px -4px rgb(0 0 0 / 20%);
    }
    #close-screencast {
        position: absolute;
        top: -18px;
        right: 12px;
        padding: 0;
        margin: 0;
        border: 0;
    }
    #close-screencast .fa-stack-2x {
        height: 27.2px;
        width: 27.2px;
        transition: all .3s ease;
    }
    #close-screencast:hover .fa-stack-2x {
        transform: rotateZ(270deg);
    }
    #close-screencast .fa-times-circle {
        color: #e50000;
    }
    #close-screencast .fa-times-circle,
    #close-screencast .fa-circle {
        line-height: 1;
    }